Partimage Server Daemon (partimaged)
....................................

You can start, stop and configure runtime options via the included service script, '/etc/rc.d/rc.partimaged'.

For increased security partimaged requires a 'partimag' user account. See 'man useradd' for help creating
user accounts or use the following command to create it for you using default settings.

  useradd \
    --system \
    --uid 77 \
    --gid root \
    --home /var/spool/partimaged \
    --shell /bin/false \
    --comment "Partimage Server Daemon" \
    partimag

You will also need to change the ownership of your destination directory (or chroot if you create one) to this user account.
See 'man chown' for help changing ownerships or use the following command to change the ownership of the default destination
directory, '/var/spool/partimaged'.

  chown -R partimag:root /var/spool/partimaged

SSL connections and client logins are disabled by default, if you require these features you will need to provide a self-signed
certificate and key, add users to '/usr/etc/partimaged/partimagedusers' and change it's ownership to 'partimag'.

For more information please refer to the documentation:
http://www.partimage.org/Partimage-FAQ
http://www.partimage.org/Partimage-manual